Subject: bug#62325: Python quotes/apostrophes can cause hang

From: Gregory Heytings <[email-masked]>
Date: Tue, 21 Mar 2023 10:05:47 +0000

>
> It seems when there are three or more python docstrings (each bordered 
> by two lines of triple quotes """) and each containing an apostrophe, 
> then the next time a quote docstring is to be inserted Emacs hangs.
>

Thanks for your bug report.  I can reproduce that bug with Emacs 27 and 
28, but not with Emacs 29.